Bug 8884 - AHA 1540 is not recognized during installation
AHA 1540 is not recognized during installation
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2000-01-26 01:57 EST by Bishop Clark
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-07 08:33:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bishop Clark 2000-01-26 01:57:17 EST
Using either the stock RH61 netboot disk supplied in the 6.1 deluxe ed
pack or a doanloaded image (Oct22), the Installer's not seeing my AHA 1540
SCSI controller.  It's actually the kernel that is missing it.  "0 hosts
detected total", as we've all seen before.

This card is about as old as I am, and I think even Beos has a driver for
it - it's that old.

The machine, especially the 1540, seems to be functioning fine.
Comment 1 Jay Turner 2000-02-07 08:33:59 EST
Is this an ISA card??  If it is, then you will need to boot in expert mode,
which will put you in a sequence which will allow you to specify the hardware
which is on your system.

If something else is going on, please reopen this bug with more details about
what is happening with your system.

Note You need to log in before you can comment on or make changes to this bug.